# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Apr  7 00:20:06 UTC 2017
pkgname = yaz
pkgver = 5.21.0-1
pkgdesc = A toolkit supporting the development of Z39.50/SRW/SRU clients and servers
url = http://www.indexdata.dk/yaz
builddate = 1491524406
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 3635200
arch = armv7h
license = BSD
depend = gnutls
depend = libxslt
depend = icu
